"""
Methods for printing results to console; primarily useful when developing/debugging pipelines to
check results before committing.
"""
from typing import Iterable

from spotify_model.album import SearchAlbum


def echo_album(albums: Iterable[SearchAlbum]) -> None:
    "Print album metadata"
    for album in albums:
        print(album.name)
